@charset "utf-8";
/* CSS Document */



body {
	margin: 0px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: normal;
	color: #5c5c5c;
}
.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
	height: 0px;
}
#outer {
	margin: 0px auto;
	padding: 0px;
	width: 980px;
}
.loghome {
     position: absolute;
    width: 80px;
    right:10px;
    bottom:10px;
}
.leftcolumn {
    float: left;
    margin-right: 30px;
}
.tdp > p{ line-height:17px; }
#homebanner{
    margin: 0px auto;
	padding: 0px;
	width: 980px;
	}
.logIn {
    float: right;
    margin-top: 0px;
    width: 100px;
}

.serviceBox #videoListing .logIn {max-width:100px !important}
.serviceBox #videoListing .logIn img {max-width:100px !important;width:100px}


#header {
	margin: 0px;
	padding: 0px 0px 18px 0px;
	width:100%;
	float:left;
	background:#ffffff;
}
#logo {
	margin: 0px;
	padding: 28px 0px 0px 0px;
	float: left;
}
#navigation {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-top: 1px solid #c8c8c8;
	z-index: 90;
	min-height: 0; /*IE7 haslayout*/
	position: relative;
	width:100%; float:left;
}
#navigation ul {
	margin: 0px;
	padding: 10px 0px 0px 0px;
	list-style-type: none;
	float: right;
}
#navigation ul li {
	margin: 0 5px 0 10px;
	padding: 0px 0px 0px 0px;
	float: left;
	position: relative;
	display: block;
}
#navigation ul li.last {
	margin: 0px;
	padding: 0px 0px 0px 10px;
	float: left;
	position: relative;
	display: block;
}
#navigation ul li a {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
	font-size: 13px;
	color: #4a4a4a;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
}
#navigation ul li a:hover {
	color: #ff8137;
}
#navigation ul li.active a {
	color: #ff8137;
}
#navigation ul li ul {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	display: none;
	position: absolute;
	list-style-type: none;
	z-index: 1000;
	top: 0px;
}
#navigation ul li:hover ul {
	display: block;
	left: 0px;
	padding: 13px 0px 0px 0px;
	z-index: 1000;
	top: 14px;
}
#navigation ul li ul li {
	margin: 0px !important;
	padding: 10px 0px 10px 0px;
	list-style-type: none;
	font-size: 13px;
	float: none !important;
	border: 1px solid #dadada;
	border-top: 0px solid #dadada;
	z-index: 1000;
	width: 212px;
	background-color: #FFF;
}
#navigation ul li ul li a {
	margin: 0px 0px 0px 0px;
	padding: 0px 10px;
	float: none !important;
	font-size: 13px;
	color: #4a4a4a;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	z-index: 1000;
	display: inline-block;
}
#navigation ul li.active ul li a {
	margin: 0px 0px 0px 0px;
	/*padding:10px 10px;*/

	float: none !important;
	font-size: 13px;
	color: #4a4a4a;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	z-index: 1000;
	display: inline-block;
}
#navigation ul li.active ul li a:hover {
	color: #FF8137;
	text-decoration: none;
}
#banner {
	margin: 11px 0px 20px 0px;
	padding: 5px;
	border: 1px solid #C8C8C8;
	background-color: #f2f2f2;
	width:100%; float:left; box-sizing:border-box;
	position:relative;
}
#content {
	margin:10px auto 0;
	padding: 13px 0px 0px 0px;
	border-top: 1px solid #C8C8C8;
	width:980px;
}
#homeServiceColumnList {
	margin: 0px;
	padding: 0px;
	width:100%;
	float:left;
}
.homeServiceColumn {
	margin: 0px 0px 0px 0px;
	padding: 0px 25px 0px 0px;
	width: 166px;
	float: left;
}
#homeServiceColumnList .last {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 140px;
	float: left;
}
/*--------------------------------------------------- Common -------------------------------------------------------------------*/


img{max-width:100%;}

h1 {
	margin: 0px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #333333;
	font-weight: normal;
	text-transform: uppercase;
}
h2 {
	margin: 0px;
	padding: 15px 0px 0px 0px;
	font-size: 20px;
	color: #333333;
	font-weight: normal;
	line-height: normal;
	text-transform: uppercase;
}
h3 {
	margin: 0px;
	padding: 15px 0px 0px 0px;
	font-size: 18px;
	color: #333333;
	font-weight: normal;
	line-height: normal;
	text-transform: uppercase;
}
h4 {
	margin: 0px;
	padding: 15px 0px 0px 0px;
	font-size: 15px;
	color: #333333;
	font-weight: normal;
	line-height: normal;
	text-transform: uppercase;
}
a {
	margin: 0px;
	padding: 0px;
	text-decoration: underline;
	font-weight: normal;
	outline:none;
	border:none;
	color: #ff8137;
}
a:hover {
	text-decoration: none;
}
ul {
	margin: 0px;
	padding: 8px 0px 5px 35px;
}
ul li {
	font-weight: normal;
	margin: 0px;
	padding: 5px 0px 5px 5px;
	color: #666666;
}
ul#decimal {
	margin: 0px;
	padding: 10px 0px 0px 35px;
}
ul#decimal li {
	font-weight: normal;
	margin: 0px;
	padding: 5px 0px 5px 5px;
	list-style-type: decimal;
	line-height: normal;
}
ul#decimal li span {
	font-weight: bold;
	color: #666666;
	padding: 0px 5px 0px 0px;
}
.contentimg {
	margin: 15px 15px 5px 0px;
	padding: 0px;
	float: left;
	width: 194px;
	height: 134px;
}
h5 {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	text-transform: uppercase;
	color: #333333;
}
h6 {
	margin: 0px;
	padding: 10px 0px 0px 0px;
	font-size: 11px;
	font-weight: bold;
	line-height: 18px;
	text-transform: uppercase;
	color: #333333;
}
p {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	line-height: 18px;
	color: #5c5c5c;
	font-size: 12px;
}
h5 a {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	text-transform: uppercase;
	color: #5c5c5c;
	text-decoration: none;
}
h5 a:hover {
	color: #ff8137;
	text-decoration: underline;
}
/*------------------------------------------------------------ Footer -----------------------------------------------------------*/

#footerOuter {
	margin: 30px 0px 0px 0px;
	padding: 15px 0px 15px 0px;
	background-color: #eeeeee;
	float:left;
	width:100%;
}
#footer {
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	width: 980px;
}
#footerLogo {
	margin: 0px;
	padding: 0px 20px 0px 0px;
	float: left;
}
#footerLeftColumn {
	margin: 0px;
	padding: 2px 0px 0px 25px;
	width: 850px;
	float: left;
	font-size: 12px;
}
#footerLeftColumnCol {
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 14px 0px;
	/*width:850px;*/

	/* width:909px; */

	border-bottom: 1px solid #d4d4d4;
}
#footerNavigation {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#footerNavigation ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#footerNavigation ul li {
	margin: 0px;
	padding: 0px 4px 0px 0px;
	list-style-type: none;
	color: #747474;
	float: left;
}
#footerNavigation ul li a {
	margin: 0px 4px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #747474;
	float: left;
	text-decoration: none;
	outline: none;
	font-weight: normal;
}
#footerNavigation ul li.last a {
	padding: 0px 0px 0px 0px;
}
#footerNavigation ul li a:hover {
	color: #333333;
	text-decoration: none;
}
#copyright {
	margin: 0px;
	padding: 15px 0px 0px 0px;
	color: #9c9c9c;
}
#socialLinks {
	margin: 0px;
	padding: 0px 5px 5px 0px;
	float: right;
	font-size: 12px;
	color: #5d5d5d;
}
#socialLinks ul {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}
#socialLinks ul li {
	margin: 0px;
	padding: 0px 0px 0px 10px;
	float: left;
}
.footerColLeft {
	margin: 0px;
	padding: 0px;/* float:left; */

}
.footerColRight {
	margin: 0px;
	padding: 0px;
	float: right;
}
.signUpNews {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	color: #4a4a4a;
	text-transform: uppercase;
}
.signUpNews td {
	margin: 0px;
	padding: 0px 0px 5px 10px;
}
.signUpNews input {
	margin: 0px;
	padding: 0px 10px;
	border: 1px solid #c2c2c2;
	font-size: 11px;
	color: #979797;
	font-family: Georgia, "Times New Roman", Times, serif;
	height: 26px;
	line-height: 26px;
	width: 175px;
}
/*--------------------------------------------------- Inner Pages -------------------------------------------------------------------*/

#columnBg {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 15px 0px;
	background-image: url("../media/columnbg.jpg");
	background-repeat: repeat-y;
}
#leftColumn {
	margin: 0px;
	padding: 0px;
	width: 192px;
	float: left;
}
#rightColumn {
	margin: 0px;
	padding: 0px 0px 0px 50px;
	float: left;
	width: 730px;
}
#singleColumn {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 15px 0px;
}
#singleColumn .leftcoloum {
	border-color: #C1C2C2;
	border-right: 1px solid #C8C8C8;
	float: left;
	margin: 0px;
	padding: 0 70px 0 0;
	width: 510px;
}
#singleColumn .rightcoloum {
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 0;
	width: 370px;
}
#singleColumn .coloumn {
	margin: 20px 0px 0px 0px;
}
.address {
	border-bottom: 1px solid #C8C8C8;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 15px 0px;
}
/*--------------------------------------------------- Categories -------------------------------------------------------------------*/

.categoriesBox {
	margin: 0px;
	padding: 0px 0px 20px 0px;
}
.categoriesBox ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.categoriesBox ul li {
	width: 100%;
	margin: 0px;
	padding: 8px 10px 3px 0px;
}
.categoriesBox ul li a {
	background-image: url("../media/listingarrow.gif");
	background-repeat: no-repeat;
	background-position: 0px 6px;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
	line-height: 17px;
	margin: 0px;
	padding: 0px 0px 0px 12px;
	text-decoration: none;
	display: block;
	font-weight: bold;
}
.categoriesBox ul li a:hover {
/*background-image:url("../media/listinghoverarrow.gif");

	background-repeat:no-repeat;

	background-position:0px 6px;

	color:#ff8137;

	text-decoration:underline;*/

}
.categoriesBox ul li.active a {
/*background-image:url("../media/listinghoverarrow.gif");

	background-repeat:no-repeat;

	background-position:0px 6px;

	color:#ff8137;

	text-decoration:underline;*/

}
.categoriesBox ul li ul {
	margin: 0px 0px 0px 20px;
	padding: 2px 0px 0px 0px;
}
.categoriesBox ul li ul li {
	width: 140px;
	margin: 0px;
	padding: 8px 10px 3px 0px;
}
.categoriesBox ul li.active ul li a {
	background-image: none !important;
	font-size: 11px;
	font-weight: normal;
	color: #5c5c5c;
	line-height: 17px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	display: block;
}
.categoriesBox ul li ul li.active a {
	background-image: none !important;
	font-size: 11px;
	font-weight: normal;
	color: #FF8137;
	line-height: 17px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-decoration: underline;
	display: block;
}
.categoriesBox ul li ul li a {
	background-image: none !important;
	font-size: 11px;
	font-weight: normal;
	color: #5c5c5c;
	line-height: 17px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	display: block;
}
.categoriesBox ul li ul li a:hover {
	background-image: none !important;
	color: #ff8137;
	text-decoration: underline;
}
/*--------------------------------------------------- Sorting -------------------------------------------------------------------*/

#sorting {
	margin: 16px 0px 0px 0px;
	padding: 7px 0px 8px 0px;
	border-bottom: 1px solid #dadada;
	border-top: 1px solid #dadada;
}
#sorting a {
	margin: 0px 6px 0px 6px;
	padding: 0px;
	color: #5c5c5c;
	text-decoration: none;
}
#sorting a:hover {
	margin: 0px 6px 0px 6px;
	padding: 0px;
	color: #ff8137;
	text-decoration: none;
}
#sorting a.active {
	margin: 0px 6px 0px 6px;
	padding: 0px;
	color: #ff8137;
	text-decoration: none;
	font-weight: bold;
}
/*--------------------------------------------------- Video -------------------------------------------------------------------*/

#videoListing {
	margin: 0px;
	padding: 0px;
}
#videoListing .video {
	margin: 30px 24px 10px 0px;
	padding: 0px 5px 0px 0px;
	float: left;
	width: 200px;
	min-height: auto;
}
#videoListing .videoThumb {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	border: 1px solid #bebebe;
	width: 194px;
	height: 134px;
}
#videoListing .video p {
	margin: 0px;
	padding: 5px 0px 0px 0px;
}
.videoPrice {
	margin: 0px;
	padding: 5px 0px 0px 0px;
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #ec0000;
}
.videoPoint {
	margin: 0px;
	padding: 5px 8px 0px 0px;
	float: right;
	font-size: 11px;
	font-weight: bold;
	color: #7d7d7d;
}
.videoDetailThumb {
	margin: 0px;
	padding: 30px 0px 15px 0px;
	width: 640px;
}
.videodetailPriceInfo {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 180px;
}
.videoDetailBuyNow {
	margin: 0px;
	padding: 0px;
	float: right;
}
.videoLargeThumb {
	margin: 0px 0px 7px 0px;
	padding: 0px;
	border: 1px solid #bebebe;
	width: 640px;
}
.note {
	margin: 0px;
	padding: 12px 0px 0px 0px;
	border-top: 1px solid #bebebe;
	font-style: italic;
	line-height: 16px;
	color: #565656;
}
.note span {
	margin: 0px;
	padding: 0px;
	font-style: italic;
	color: #ff8137;
}
/*--------------------------------------------------- Product Listing --------------------------------------------------------------*/

#productListing {
	margin: 0px;
	padding: 0px 0px;
}
#productListing .product {
	display: block;
	float: left;
	margin: 20px 20px 10px 0;
	padding: 0 5px 0 0;
	width: 300px;
	height: 400px;
}
#productListing .productThumb {
	/*border: 1px solid #BEBEBE;*/
	display: block;
	height: 300px;
	margin: 0 0 10px;
	padding: 0;
	text-align: center;
	vertical-align: middle;
	width: 300px;
}
#productListing .productThumb img {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	/*width:300px;
	height:300px;*/
	max-height: 100%
}
#productListing .product p {
	margin: 0px;
	padding: 5px 0px 0px 0px;
}
.price {
	margin: 0px;
	padding: 5px 0px 0px 0px;
	font-size: 14px;
	font-weight: bold;
	color: #ec0000;
}
/*--------------------------------------------------- Product Listing --------------------------------------------------------------*/

#planListing {
	margin: 0px;
	padding: 25px 0px 30px 0px;
 *padding:25px 0px 10px 0px;
}
#planListing .plan {
	margin: 0px 50px 0px 0px;
	padding: 0px;
	float: left;
	font-size: 13px;
	color: #333333;
}
.planHeading {
	margin: 0px;
	padding: 25px 0px 0px 0px;
	background-image: url("../media/planheader.jpg");
	background-repeat: no-repeat;
	width: 305px;
	height: 40px;
	font-size: 18px;
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
}
.planSelection {
	margin: 0px 10px;
	padding: 10px 0px 30px 30px;
 *padding:10px 0px 10px 30px;
	border: 1px solid #dadada;
	border-top: 0px solid #dadada;
}
.planSelection .buttonOuter {
	margin: 0px;
	padding: 20px 0px 0px 25px;
 *padding:20px 0px 0px 30px;
}
.planSelection .radioBtnSelect {
	margin: 2px 0px 0px 0px;
	padding: 0px;
	float: left;
	width: auto !important;
}
.planSelection span {
	margin: 0px 0px;
	padding: 0px 0px 10px 10px;
 *padding:5px 0px 7px 10px;
	float: left;
}
.planSelection1 {
	margin: 0px 10px;
	padding: 10px 0px 30px 30px;
 *padding:10px 0px 10px 30px;
	border: 1px solid #dadada;
	border-top: 0px solid #dadada;
}
.planSelection1 .buttonOuter {
	margin: 0px;
	padding: 20px 0px 0px 25px;
 *padding:20px 0px 0px 30px;
}
.planSelection1 .radioBtnSelect {
	margin: 2px 0px 0px 0px;
	padding: 0px;
	float: left;
	width: auto !important;
}
.planSelection1 span {
	margin: 0px 0px;
	padding: 0px 0px 10px 10px;
 *padding:5px 0px 7px 10px;
/*float:left;*/

}
.planSelectiontext {
	margin-bottom: 6px;
}
/*--------------------------------------------------- Point Listing --------------------------------------------------------------*/

#pointListing {
	margin: 0px;
	padding: 25px 0px 15px 0px;
}
#pointListing table {
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
#pointListing table tr {
	margin: 0px;
	padding: 0px;
}
#pointListing table td {
	margin: 0px;
	padding: 12px 10px 12px 5px;
	vertical-align: top;
	border-top: 1px solid #dadada;
}
#pointListing table td div {
	margin: 0px;
	padding: 5px 0px 0px 0px;
	line-height: 18px;
}
#pointListing table td a {
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
	text-transform: uppercase;
}
#pointListing table td a:hover {
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	text-decoration: underline;
	color: #ff8137;
	text-transform: uppercase;
}
#pointListing table td.videoImage img {
	margin: 0px;
	padding: 0px;
	border: 1px solid #bebebe;
	width: 77px;
	height: 77px;
}
#pointListing table tr.heading td {
	margin: 0px;
	padding: 8px 10px 7px 10px;
	font-size: 13px;
	font-weight: bold;
	color: #5c5c5c;
}
#pointListing table tr td.center {
	margin: 0px;
	text-align: center;
	font-size: 12px;
}
.totalPoints {
	margin: 0px;
	padding: 12px 0px 0px 235px !important;
 *padding:12px 0px 0px 240px !important;
	font-size: 12px;
}
/*--------------------------------------------------- Pagination --------------------------------------------------------------*/

.paginationOuter {
	margin: 30px 0px 0px 0px;
	padding: 20px 20px 0px 0px;
	border-top: 1px solid #d9d9d9;
	display: block;
	width: 710px;
}
.pagination {
	color: #000;
	display: block;
	font-size: 12px;
	font-weight: normal;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #d9d9d9;
	font-family: Arial, Helvetica, sans-serif;
	float: right;
}
.pagination a {
	display: inline-block;
	padding: 9px;
	border-right: solid 1px #d9d9d9;
	float: left;
	margin: 0px;
	text-decoration: none;
	cursor: pointer;
	height: auto;
	color: #000;
}
.pagination a.last {
	border-right: solid 0px #f2f2f2;
	color: #EC7B39;
}
.pagination a:hover {
	color: #291e00;
	text-decoration: none;
}
.pagination a.active {
	font-weight: bold;
	cursor: default;
}
.pagination a.Prev {
	color: #767676;
	font-weight: bold;
}
.pagination a.next {
	color: #767676;
	font-weight: bold;
	color: #EC7B39;
}
.ourClassTable table {
	margin: 20px 0px 0px 0px;
	border: 1px solid #C8C8C8;
}
.ourClassTable tr.heading td {
	/*text-align:center;*/

	padding: 5px;
	background-color: #fff;
	color: #4A4A4A;
	font-weight: bold;
	border-left: 1px solid #C8C8C8;
}
.ourClassTable tr.heading td.first {
	/*text-align:center;*/

	padding: 5px;
	background-color: #fff;
	color: #4A4A4A;
	font-weight: bold;
	border-left: 1px solid #C8C8C8;
}
.ourClassTable tr.subheading td {
	text-align: center;
	padding: 5px;
	color: #751111;
	font-weight: bold;
	background-color: #fff;
}
.ourClassTable tr.subheading td.first {
	text-align: left;
	padding: 5px 5px 5px 15px;
	color: #751111;
	font-weight: bold;
	background-color: #fff;
}
.ourClassTable tr td.left {
	text-align: left;
	margin: 0px;
	padding: 5px 5px;
	border-left: 1px solid #C8C8C8;
	background-color: #fff;
	border-bottom: 1px solid #C8C8C8;
	padding-left: 5px;
}
.ourClassTable tr td {
	/*text-align:center;*/

	margin: 0px;
	padding: 5px;
	border-left: 1px solid #C8C8C8;
	background-color: #fff;
	border-bottom: 1px solid #C8C8C8;
}
.black {
	margin: 0px;
	padding: 0px;
	text-transform: none;
	color: #808080;
	text-decoration: none;
	font-size: 11px;
}
.ammount {
	margin-left: 15px;
	margin-top: 5px;
}
.hidden {
	display: none;
}
/**Start Modal box css**/

#simplemodal-container {
	background-color: #cccccc;
	border: 2px solid #000;
	height: 450px;
	left: 365px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	position: fixed;
	top: -64px;
	width: 600px;
	z-index: 1002;
}
#simplemodal-container a.modalCloseImg {
	background: url(../media/x.png) no-repeat; /* adjust url as required */
	width: 25px;
	height: 29px;
	display: inline;
	z-index: 3200;
	position: absolute;
	top: -15px;
	right: -18px;
	cursor: pointer;
}
/*#slider img { display: none}
#slider img.first { display: block}
*/

/**End Modal box css**/

.slogan {
	margin: 0px;
	padding: 0px;
	font-size: 28px;
	text-transform: uppercase;
	position: absolute;
	z-index: 999999;
	bottom: 15px!important;
	left: 20px;
	right: 15px;
	color: #ff8137;
}
#videoListing .videoColumn {
	margin: 20px 0px 10px 20px;
	padding: 7px 0px 10px 7px;
	float: right;
	width: 210px;
	height: 235px;
	border: 1px solid #bebebe;
}
#videoListing .videoThumb {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	border: 1px solid #bebebe;
	width: 194px;
	height: 134px;
}
#videoListing .video p {
	margin: 0px;
	padding: 5px 0px 0px 0px;
}
.videoPrice {
	margin: 0px;
	padding: 5px 0px 0px 0px;
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #ec0000;
}
.videoPoint {
	margin: 0px;
	padding: 5px 8px 0px 0px;
	float: right;
	font-size: 11px;
	font-weight: bold;
	color: #7d7d7d;
}
/*  CUSTOM CSS STARTS*/
.er_message {
	background: url("../media/icons/neg.icon.png") no-repeat scroll 5px 5px #F5F5F5;
	border: 1px solid #C2C2C2;
	color: #000000;
	font-size: 15px;
	font-weight: normal;
	margin-top: 5px;
	padding: 8px;
	padding-left: 32px;
}
.success_message {
	background: url("../media/icons/warning.pos.icon.png") no-repeat scroll 5px 5px #F5F5F5;
	border: 1px solid #C2C2C2;
	color: #000000;
	font-size: 15px;
	font-weight: normal;
	margin-top: 5px;
	padding: 8px;
	padding-left: 32px;
}
.container-form {
	display: none;
	float: left;
	margin-left: 20px;
}
.new1 {
	color: #EC7B39;
	font-weight: bold;
}
.new2 {
	border: none;
	width: auto;
	height: 28px;
	line-height: normal;
}
/* CUSTOM CSS ENDS*/
ul.pageListing {
	border-bottom: 1px solid #E0E0E0;
	float: left;
	margin-top: 16px;
	width: 100%;
	padding:0px !important;
}
ul.pageListing li {
	background: url("../media/pagelistingbg.jpg") no-repeat scroll 25px 10px;
	float: left;
	padding: 0 17px 0 3px;
	list-style: none;
}
ul.pageListing li a {
	color: #000000;
	float: left;
	font-size: 16px;
	padding: 0 0 15px;
	text-align: center;
	width: 15px;
	text-decoration: none;
}
ul.pageListing li.last {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	padding-left: 5px;
	padding-right: 0;
}
.Nosearch {
	color: #FF0000;
	float: left;
	font-weight: bold;
	margin: 22px 0 5px 43px;
}
#recordFilter .active {
	color: #FF8137 !important;
}
.simplemodal-overlay {
	z-index: -1 !important;
}
.productListing2 .product {
	width: 217px !important;
	height: auto !important;
}
.productListing2 .productThumb {
	width: auto !important;
	height: auto !important;
}

/*----------------------------27-10-14-----------------*/
.socialicons { float:left; width:100%;}
.socialicons ul { float:right;}
.socialicons ul li { float:left; list-style:none;}
.socialicons ul li a { float:left; width:24px; height:24px;list-style:none;}
.socialicons ul li a.facebook { float:left; background:url(../images/facebook.png) no-repeat left top;}
.socialicons ul li a.twiter { float:left; background:url(../images/twiter.png) no-repeat left top;}
.socialicons ul li a.google { float:left; background:url(../images/google.png) no-repeat left top;}
.serviceBox {float: left;width: 100%;padding: 0px 0px 30px 0px; box-sizing:border-box;}
.bannerAdd {float: right;width: 494px;}
.bannerAdd a img {float: right;width: 494px;}
.addBox h5 a {color: #ff8137;font-size: 12px;font-weight: 600;line-height: 18px;margin: 0;padding: 0;text-decoration: none;text-transform: uppercase;}
.addBox h5 a:hover {color: #5c5c5c;text-decoration: underline;}
.addBox {float: left;width: 456px;margin: 0 30px 0 0;}
.addBox .left {float: left;width: 200px;margin: 0 10px 0 0}
.addBox .right {float: right;width: 240px;margin: 8px 0 0 0; position:relative;}
.addBox .right img {float: left;width:100%;height:160px;}
ul.datelist {margin: 0;padding: 8px 0 5px 0px;}
ul.datelist li {color: #ff8137;list-style: none;background: url(media/liarrow.jpg) no-repeat left 10px;font-family: Georgia, "Times New Roman", Times, serif;font-weight: normal;margin: 0;padding: 3px 0 3px 0px;font-size: 12px;line-height: normal;}
ul.datelist li a {color: #ff8137;text-decoration: none;}
ul.datelist li a:hover {text-decoration: underline;color: #5c5c5c;}
.addBox .right form {float: left;width: 100%;padding: 0 0 10px 0;}
.addBox .right form label {color: #fff;font-size: 13px;text-transform: uppercase;font-weight: 600;float: left;padding: 0 0%;width: 90%;text-align: left;margin: 0 0 20px 0;}
.addBox .right form input {border: 1px solid #c2c2c2;color: #979797;font-family: Georgia, "Times New Roman", Times, serif;font-size:11px;height: 26px;line-height: 26px;padding: 0 10px;width:100%;*width:200px; float:left; margin: 0 0 0 0px; box-sizing:border-box;}
.addBox .right form input.sbmtbttn {float: right;cursor: pointer;text-transform: uppercase;border: none;font-size: 11px;height: 26px;line-height: 24px;margin: 8px 0px 0 0;padding: 0px; font-weight:bold;width: 80px;background: #EC7B39;color: #fff;text-align: center;}
.addBox .right form input.sbmtbttn:hover {text-decoration: none;}
a.archived {float: left;border: none;text-decoration: none;cursor: pointer;width: auto;font-family: Georgia, "Times New Roman", Times, serif;text-transform: uppercase;font-size: 11px;height:auto;margin: 15px 0px 0 0;padding:10px 8px 10px 8px; font-weight:bold;background: #EC7B39;color: #fff;text-align: center;}
.addBox a.archived { margin-top:0px;}
a.archived:hover {text-decoration: none;}
#socialLinks ul li a {float: left;margin: 0;padding: 0 0 0 0px;}
#socialLinks ul li a.facebook {float: left;background: url(media/facebook.png) no-repeat left top;height: 24px;width: 24px;}
#socialLinks ul li a.twiter {float: left;background: url(media/twiter.png) no-repeat left top;height: 24px;width: 24px;}
#socialLinks ul li a.google {float: left;background: url(media/google.png) no-repeat left top;height: 24px;width: 24px;}
.img {float: left;width: 100%;}

.readMore2 { margin-top:15px; display:inline-block; text-decoration:none; color:#FFF; font-weight:bold; font-size:11px; text-transform:uppercase; padding:8px 10px; background:#ec7b39; }
.newSignin {float:left; width:100%; width:92%/; box-sizing:border-box; padding:10px;position:absolute;}
.standardThumb {float:left; margin:0px 20px 20px 0px;}
.contentCol {float:left; width:100%; padding:10px 0px;}
.paddingTop {padding-top:0px;}
h3 span {font-size:large;}
.bold {font-weight:bold;}
.rightColContent {display:table-cell;}
.thumbContent {float:left; width:100%; border-bottom:1px dashed #dddddd; padding-bottom:20px; margin-bottom:20px;}
.thumbContent:last-child {border-bottom:0px;}
.thumbContent1 {width:100%; border-bottom:1px dashed #dddddd; padding-bottom:20px; margin-bottom:20px;}
.thumbContent1:last-child {border-bottom:0px;}
.thanksMsg { flaot:left; width:100%; text-align:center; margin:50px 0 50px 0;}
.thanksMsg p { padding:0 0 5px 0; line-height:12px;}
.homebuttom { width:100%; text-align:center; float:left;}
.homebuttom a { border:1px solid #ff8137; padding:15px; text-decoration:none; color:#5c5c5c; text-transform:uppercase;}
.minHeight { min-height:170px;}
#restorative { float:left; width:456px; margin:10px 0; }
#restorative img { width:100%; height:auto;}
.responsivmenu{  background:url(../media/menuicon.png) no-repeat 99% 17px; cursor:pointer; display:none; float:left; min-height: 40px;width: 100%;}
.responsivmenu p{text-align:right; text-transform:uppercase; font-size:14px; margin:18px 35px 0 0; padding:0;}
.submenu{ display:none; background:url(../media/drop-down.png) no-repeat right center; cursor:pointer; position:absolute; width:98%; min-height:15px;}
.questionLeft, .questionRight{ width:48% !important; float:left;}
.questionLeft .fullWidth, .questionRight .fullWidth{width:100%; float:left; margin-bottom: 15px;}
.questionLeft .fullWidth label, .questionRight .fullWidth label{ width:50%; float:left; box-sizing: border-box;}
.questionLeft .fullWidth input, textarea, .questionRight .fullWidth input, textarea{ width:42% !important;}
.questionLeft .fullWidth input[type="radio"]{ width:35px !important; float:left;}
.questionLeft .fullWidth p{ float:left; padding:0; margin:0; line-height:13px;}
.courseFull{ width:100%; float:left;}
.courseLeft{ float:left; width:30% !important;}
.courseRight{ width:68% !important; float:right;}
.courseRight .button1{ float:right;}
.innerImage{ float:right;}
.memberclick{  background:url(../media/menuicon.png) no-repeat left 18px; cursor:pointer; display:none; float:left; min-height: 40px;width: 100%;}
.memberclick p{text-align:left; text-transform:uppercase; font-size:14px; margin:18px 0 0 30px; padding:0; color:#ff8137;}
#responsiveApp{ display:none;}
.responsiveApp{ display:none;}
.noLineheight{ line-height:normal !important;}



.slogan {left:0;bottom:10px;padding-left:10px;}
.slogan .imageLogo {position:absolute;right:0;width:150px;float:left;bottom:-10px;}


#frmourClass #singleColumn .ocImg {max-width:350px !important;width:100%;/*height:374px !important;border-radius:100% !important;*/overflow:hidden !important;float:left;display:inline-block;padding:0 !important;margin-bottom:20px !important;}

#frmourClass #singleColumn .ocImg img {width:100% !important;height:auto !important; }

#frmourClass #singleColumn .leftcolumn {width:40%;padding-right:30px;display:table-cell;margin-right:0 !important}
#frmourClass #singleColumn .rightcolumn {width:60%;display:table-cell;}


#an-page-top {min-height:170px;}

.an-inactive {opacity:0.5 !important ;}

#an-item-wrap .an-item {position:relative; }
#an-item-wrap .an-title {position:absolute;bottom:80px;left:0;max-width:100%;padding-left:10px;padding-right:10px;}
#an-item-wrap .an-title a { color: #5c5c5c;font-size: 12px;font-weight: bold;line-height: 18px;margin: 0;padding: 0;text-decoration: none;text-transform: uppercase;min-height:36px;max-height:36px;overflow:hidden;float:left;  }

#an-item-wrap .an-image {margin-bottom:60px !important;width:100% !important;background-color:#f5f5f5;}

#an-item-wrap .an-image .image-container a {vertical-align:top;}
#an-item-wrap .an-amount {color: #ec0000;font-size: 14px;font-weight: bold;margin: 0;padding: 5px 0 0;}
#an-item-wrap .an-ends {display:none;}
#an-item-wrap .an-price {margin-bottom:10px;}
#an-item-wrap .an-view a {background-color: #ec7b39;color: #ffffff !important;cursor: pointer;display: inline-block;float: left;font-family: Georgia,"Times New Roman",Times,serif;font-size: 11px;font-weight: bold;line-height: normal;margin: 0 5px 0 0;padding: 7px 12px !important;text-align: center;text-decoration: none;text-transform: uppercase;width: 110px;}

#an-page-top {display:none;}
#an-page-bot {padding:0; color: #000;display: block;float: right;font-family: Arial,Helvetica,sans-serif;font-size: 12px;font-weight: normal;margin: 0;padding: 0 !important;width:100%;background-color:#fff !important;
}
.an-page-prev {border:1px solid #d9d9d9 !important;cursor: pointer;display: inline-block;float: left;height: auto;margin: 0;padding: 9px !important;text-decoration: none;width:90px;text-align:center;color:#ec7b39;}
.an-page-next {border:1px solid #d9d9d9 !important;cursor: pointer;display: inline-block;float: left;height: auto;margin: 0;padding: 9px !important;text-decoration: none;width:90px;text-align:center;color:#ec7b39;}


/*---*/
 .bannerAdd {position:relative;}

.startbox {
	border: 1px solid #c28d65;
	padding: 15px;
	border-radius: 15px;
	background: #fde7d0 url(http://www.yogabeautiful.com.au/demo/media/smalllogo.png) 95% 90% no-repeat;
  background-size: 20%;
}
.startbox-button {
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	padding: 10px 20px;
	border: 1px solid #959492;
	border-radius: 8px;
	background-color: #f2f2f0;
	font-size: 18px;
}
